Subject: Mail delivery failed: returning message to sender
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Mar 2024 00:49:16 +0330

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host mx0a-0026b501.pphosted.com [67.231.144.166]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550 5.1.1 User Unknown
  [email-masked]
    host extmail.bigpond.com [203.42.22.10]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550-5.1.1 [email-masked] recipient rejected.
Recipient
    550 5.1.1 does not exist. IB603A
  [email-masked]
    host mx-10.us-east.atmailcloud.com [44.207.151.217]
    SMTP error from remote mail server after end of data:
    550 Rejected - Content Policy

Subject: I want to put on a condom myself, do you mind.
From: "Rayne" <[email-masked]>
To: "Rayne" <[email-masked]>
Date: Fri, 15 Mar 2024 00:49:32 +0330

How are you? My name is Rayne. And I want to make you a very interesting 
offer.
I divorced my husband a year ago, and all this time I was alone. I really 
miss male attention.
I found your picture on one of the dating sites. I really liked you, you are 
so brave.
I suggest you meet in a cafe and have a cup of coffee. And after coffee we 
can go to the house.
If I interested you, I left a lot of information about myself in my profile.
Here is my profile under the nickname Kitty_Rayne-96 
<https://www.google.com/url?q=https%3A%2F%2Finvitingchicksy2.com%2F%3Futm_source%3DG0h5jEgH80dS9%26utm_campaign%3DK5&sa=D&sntz=1&usg=AOvVaw17adX3XOD4Uno9zAyd0uIe> 
, where you can see my photo and contact phone number.
I will wait for your message or call.

  _____

© 2023 sej-global.com. All rights reserved.
If this email has been classified as spam and you are experiencing 
difficulties viewing images or accessing links, kindly consider relocating 
it to your inbox.
This email is sent to [email-masked] as they have subscribed to 
our newsletter. If you have received this in error or no longer wish to 
receive our emails, please unsubscribe.